1. Vrpndt

    OP Vrpndt Member
    Newcomer

    Joined:
    Nov 11, 2018
    Messages:
    35
    Country:
    United Kingdom
    Hi!

    I have an Old 3DS XL which I want to run CTGP-7 on (If it matters, I have a cartridge version of MK7). However, when I try to update it I get an error with a code (which I can only assume is an error code): 0x00001705. If I don't update and try to run the mod I get an ARM11 Exception. I saw in another post that the Update error can be fixed by manually updating the installer, I'm in the process of doing that.

    How can I fix these issues?

    Thanks!
     

    Attached Files:

    • Dump.zip
      File size:
      805 bytes
      Views:
      11
  2. TurdPooCharger

    Member

    Joined:
    Jan 1, 2018
    Messages:
    6,634
    Country:
    United States
  3. PabloMK7

    PabloMK7 Red Yoshi! ^ω^
    Developer

    Joined:
    Feb 21, 2014
    Messages:
    2,368
    Country:
    Spain
    This is not the same case as the linked thread. You probably have a very old version of CTGP-7 with the broken updater (previous to 0.21). You need to completely reinstall the mod to fix the issue.
     
    E1ite007 likes this.
  4. Vrpndt

    OP Vrpndt Member
    Newcomer

    Joined:
    Nov 11, 2018
    Messages:
    35
    Country:
    United Kingdom
    Yeah, I have version 0.19. I'll update it then, thanks a ton!
     
Loading...

Hide similar threads Similar threads with keywords - Cannot, update,